#newslist li{
    margin-bottom: 30px;
}
#newslist li .border{display: flex;padding-bottom: 30px; justify-content: space-between;}
#newslist li .border .photo{
    background-repeat: no-repeat;
    background-size: cover;
    width: 25%;
    box-sizing: border-box;
    position: relative;
    height: auto;
    background-position: 50% 50%;
}
#newslist li .border .photo a{
    display: inline-block;
    width: 100%;
    position: absolute;
}
#newslist li .border .photo a img{
    display: inline-block;
    width: 100%;
}
#newslist li .border .news-info {width: 70%;}
#newslist li .border .news-info .news-bottom{
    padding: 0 5px;
}
#newslist li .border .news-info .news-bottom h3{
    color: #fff;
    font-size: 30px;
    line-height: 1.3;
}
#newslist li .border .news-info .news-bottom h3 a{color: #bc9e6e;font-weight: 200;font-size: 22px;overflow: hidden;height: 31px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
#newslist li .border .news-info .news-bottom .describe{
    height: 48px;
    overflow: hidden;
    color: #e6e6e6;
    font-size: 14px;
}
#newslist li .border .news-info .news-bottom .list{text-align: left; padding: 15px 0px;}
#newslist li .border .news-info .news-bottom .list a{color: #ccc;position: relative;}
#newslist li .border .news-info .news-bottom .list a::after{content: "/"}
#newslist li .border .news-info .news-bottom .list .date{display: inline-block;vertical-align: baseline;color: #717171;font-family: 'Roboto', sans-serif;}
#newslist li .border .news-info .news-bottom .more{display: block;width: 100%;text-align: right;color: #ccc;margin-top: 10px;}
#newslist li .border .news-info .news-bottom .more a{color: #fff;transition: ease .3s;display: inline-block;background: #bc9e6e;padding: 12px 30px;font-size: 14px;letter-spacing: 1px;}
#newslist li .border .news-info .news-bottom .more a svg path{
    stroke: #ccc;
}

#newslist li .border .news-info .news-bottom .more a:hover{background: #a78a5c;}
@keyframes arrow{
    0%{
      transform: translateX(0px);  
    }
    25%{
        transform: translateX(10px);  
    }
    50%{
        transform: translateX(0px);  
    }
    75%{
        transform: translateX(5px);  
    }
    100%{
        transform: translateX(0px);  
    }
}
#describe .article-info ul li b,#describe .article-info ul li b a{color: #ccc;}
.main-article #describe .article-info{
    margin: 0 0 20px;
}

@media screen and (max-width: 480px){
    #newslist li .border .news-info .news-bottom h3 a{font-size: 22px;}
}